Imposible tener waves con pro tools?

#1 por Arreat el 18/12/2008
He instalado el Waves Mercury Bundle, y si inicio nuendo no hay ningún problema, no da ni un fallo, peor a la que abro pro tools, me dice que seleccione la carpeta de Waves Vocal Bundle Plugin, y luego, la seleccione o no (que no tengo ni pajolera idea de que coño es esta carpeta) me empieza a dar errores y me dice que Pro Tools must exit.

que diablos pasa?
Subir
#2 por ((tatisound)) el 18/12/2008
que version de waves tienes?

saludos
Subir
#3 por Arreat el 18/12/2008
era la versión 5.0
Subir
#4 por ((tatisound)) el 19/12/2008
Y con que trabajas pc o mac? xp o vista?
Si es en mac sobre intel necesitarás la 5.9.7 para que funcione son su ilok. Necesitaras actualizar en vocal bundle ya que aun funcionandote el resto de plugins estos necesitan una version mas actualizada.

saludos!
Subir
#5 por Arreat el 20/12/2008
Es para Pc tatisound
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo